Subject: [Depfis] 59º Encuentro de la Red Strings@Ar: 22 de agosto, I AF E

From: [email-masked]
Date: Thu, 14 Aug 2014 15:53:57 -0300

Estimados colegas y amigos,

Tenemos el agrado de anunciar el 59° Encuentro de la Red Strings@ar que se
realizará el viernes 22 de agosto en el IAFE, Ciudad Universitaria,
Universidad de Buenos Aires, a partir de las 10:50 hs.

El programa de este nuevo Encuentro será el siguiente:

10:50-11:00 Apertura

11:00-12:00 Diego Hofman (U. Amsterdam, Holanda)
            "Warped Conformal Field Theory and Non-AdS holography"

12:00-14:00 Almuerzo

14:00-15:00 Oscar Bedoya (IAFE, CONICET-UBA)
            "Correcciones de \alpha' a la cuerda Heterótica en DFT"

15:00-15:30 Café

15:30-16:30 Martin Kruczenski (Purdue U., USA)
            "Wilson loops y superficies de area mínima en AdS/CFT"

16:30-17:00 Café

17:00-18:00 Damian Galante (Perimeter I. & Western Ontario U., Canada)
            "Universality in fast quantum quenches"

Esperamos verlos en el encuentro de Strings@ar el viernes 22 de agosto.

Cordiales saludos,

José Edelstein
Nicolás Grandi
Carmen Núñez
Martín Schvellinger

-- 
Strings@ar
A Theoretical Physics Networkwww.fisica.unlp.edu.ar/strings

--------------------------------------------------------------------------

Resúmenes:

Diego Hofman (U. Amsterdam, Holanda)
"Warped Conformal Field Theory and Non-AdS holography"

I'll discuss two-dimensional field theories that, while translationally
invariant, are not Lorentz invariant. They have left (but not right)
scaling symmetry. These theories have appeared in the context of AdS/CFT
as holographic duals of warped AdS backgrounds in Topologically Massive
Gravity, TsT deformations of exact string theory solutions and Kerr/CFT
duality. I'll show that, as in the usual CFT case, these global symmetries
extended to an infinite dimensional algebra. Furthermore, I'll explain
that these symmetries are enough to show the existence of a Cardy-like
formula for the asymptotic density of states. This purely field theoretic
result matches calculations of the Bekenstein-Hawking entropy of black
holes in the bulk dual, including Kerr Black Holes. Lastly I'll discuss
the background fields that couple to these theories and I'll propose a
framework for building a holographic dual systematically.

--------------------------------------------------------------------------

Oscar Bedoya (IAFE, UBA)
"Correcciones de \alpha' a la cuerda Heterotica en DFT"

Será mostrado como una extensión de la formulación de flujos generalizados
en DFT permite incluir todas las correcciones bosonicas de primer orden en
\alpha'.

--------------------------------------------------------------------------

Martin Kruczenski (Purdue U., USA)
"Wilson loops y superficies de área mínima en AdS/CFT"

De acuerdo a la correspondencia AdS/CFT ciertos Wilson loops en teorías de
gauge están relacionados a superficies de área mínima en el espacio
hiperbólico H3. Motivado por esto, en esta charla voy a considerar las
ecuaciones que determinan dichas superficies y sus propiedades de
integrabilidad. En particular voy a describir una fórmula para el área en
términos de la derivada de Schwarz del Wilson loop. Basado en el preprint
http://arxiv.org/pdf/1406.4945.pdf

--------------------------------------------------------------------------

Damian Galante (Perimeter.I & Western Ontario U., Canada)
"Universality in fast quantum quenches"

The study of quantum quenches involve following the evolution of a system
after quickly changing one of its couplings. Inspired by previous results
in holographic quenches, we study the time evolution of a conformal field
theory deformed by a relevant operator under a smooth but fast quantum
quench which brings it to the conformal point. We argue that when the
quench time scale &#948;t is small compared to the scale set by the
relevant coupling, the expectation value of the quenched operator scales
universally as &#948;g/&#948;t^(2&#916;&#8722;d) where &#948;g is the
quench amplitude. We check this proposal in free field theories and
discuss around the implications of these results in the instantaneous
quench limit, broadly used in the literature.